<template>
    <div class="footer">
        <div class="container">
            <div class="columns">
            <div class="column">
                <p>Todos os direitos reservados a Michael S Oliveira.</p>
            </div>
            <div class="column has-text-right">
                <a class="icon" href="#"><i class="fa fa-facebook"></i></a>
                <a class="icon" href="#"><i class="fa fa-twitter"></i></a>
            </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    
}
</script>
<style>

</style>